uuid: 938e7b97-84ca-4c57-9cb2-1f4069615588
langcode: fr
status: true
dependencies: {  }
id: simple_template_with_failing_manual_task
label: 'Simple template with failing manual task'
app_group: 0
canvas_height: 900
canvas_width: 800
default_workflow_timeline_stage_count: 0
show_details: false
validated: true
views_attached:
  maestro_completed_tasks:
    view_machine_name: maestro_completed_tasks
    view_weight: -9
    view_display: default;Master
  maestro_entity_identifiers:
    view_machine_name: maestro_entity_identifiers
    view_weight: -10
    view_display: 'taskconsole_display;Task Console Display'
variables:
  initiator:
    variable_id: initiator
    variable_value: '0'
  workflow_timeline_stage_count:
    variable_id: workflow_timeline_stage_count
    variable_value: ''
  workflow_current_stage:
    variable_id: workflow_current_stage
    variable_value: ''
  workflow_current_stage_message:
    variable_id: workflow_current_stage_message
    variable_value: ''
tasks:
  start:
    id: start
    tasktype: MaestroStart
    label: Start
    nextstep: failing_manual_web_task
    nextfalsestep: ''
    top: '50'
    left: '50'
    assignby: fixed
    assignto: engine
  end:
    id: end
    tasktype: MaestroEnd
    label: End
    nextstep: ''
    nextfalsestep: ''
    top: '50'
    left: '450'
    assignby: fixed
    assignto: engine
  failing_manual_web_task:
    id: failing_manual_web_task
    tasktype: MaestroManualWeb
    label: 'Failing manual web task'
    nextstep: end
    nextfalsestep: ''
    runonce: false
    top: '45'
    left: '245'
    assignby: fixed
    assignto: ''
    assigned: 'user:variable:initiator'
    handler: /admin/reports/dblog
    showindetail: true
    participate_in_workflow_status_stage: false
    workflow_status_stage_number: 0
    workflow_status_stage_message: ''
    data:
      modal: notmodal
    notifications:
      notification_assignment: ''
      notification_reminder: ''
      notification_escalation: ''
      escalation_after: 0
      reminder_after: 0
      notification_assignment_subject: ''
      notification_reminder_subject: ''
      notification_escalation_subject: ''
    raphael: ''
    to: ''
    pointedfrom: ''
    falsebranch: ''
    lines: {  }
initiator: null
workflow_timeline_stage_count: null
workflow_current_stage: null
workflow_current_stage_message: null